#ifndef FMP_SYNCER_P_H
#define FMP_SYNCER_P_H

#include "fmp_syncer.h"


class FMPSyncerPrivate
{
    Q_DECLARE_PUBLIC(FMPSyncer)
public:
    explicit        FMPSyncerPrivate(FMPSyncer *q) : q_ptr(q) {}

public:
    FMPSyncer *q_ptr;
};

#endif // FMP_SYNCER_P_H
